.number-card {
  border-bottom: 1px solid var(--spruce-base-color-border);
  padding-block-end: 3rem;
}
.number-card > * {
  margin-block-end: 0;
  margin-block-start: 0;
}
.number-card > * + * {
  margin-block-start: 0.5rem;
}
.number-card__data {
  color: var(--spruce-base-color-primary);
  font-family: Avenir, Avenir Next LT Pro, Montserrat, Corbel, URW Gothic, source-sans-pro, sans-serif;
  font-size: clamp(4.25rem, 2vw + 1rem, 5rem);
  font-weight: 700;
  line-height: 1;
}
